ServoyForge (the website) - Defect #628

update issue page panel
01/31/2013 09:25 AM - Jan Blok

Status: Closed
Priority: Normal
Assignee: Robert Ivens
Category:

Target version:

Browser (if web
client):

Start date:
Due date:

% Done:

Estimated time:

01/31/2013

100%
0.00 hour

Description
website needs integration update

History

#1 - 02/09/2013 10:35 PM - Robert Ivens
- Status changed from New to Resolved

- % Done changed from 0 to 100

Done

#2 - 02/09/2013 10:38 PM - Robert Ivens

- Status changed from Resolved to Closed

04/27/2025

1/1
